<?
	$g_path = 'my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	include $g_path."u_headers.php";
	include $g_path."u_log.php";
	
	foreach($_POST as $key => $value){
		$l_key = str_replace('inputVal', '', $key);
		$l_sql = 'update settings set value = "'.addslashes($value).'" where id = '.$l_key;
		$rez = mysql_query($l_sql);
		//print $l_sql."<br>";
	}
	
	header('location:../'.$_GET['return'].'#saved');
	exit;
?>